.cmbox {
	width: 100px;
	height: 100%;
	display: none;
	background: #E37200;
	overflow: hidden !important;
	left: 214px;
	top: 0px;
	z-index: -5 !important;
	position: absolute;
}
.show_active{
	display:block;
}
.cmbox .list_box {
	padding-top: 168px;
}
.cmbox .list {
	text-align: center;
	border-top: #EAA057 1px solid;
	-webkit-transition: color 200ms linear, background 200ms linear;
	-moz-transition: color 200ms linear, background 200ms linear;
	-o-transition: color 200ms linear, background 200ms linear;
	transition: color 200ms linear, background 200ms linear;
}
.cmbox .list a {
	width: 80px;
	line-height: 28px;
	padding: 10px;
	color: #FCE9C1;
}
.cmbox .list:hover {
	background: #030303;
}
.cmbox .list:hover a {
	color: #AAAAAA;
}
.cmbox .list:last-child {
	border-bottom: #EAA057 1px solid;
}
#menu_box {
	width: 100%;
	height: 45px;
	position: absolute;
	bottom: 35px;
	background: url(../../data/menu/bg.png) repeat-x;
}
#top_menu {
	width: 762px;
	height: 45px;
	padding: 0;
	margin-bottom: 30px;
}
ul.td_menu {
	width: 214px;
	list-style: none;
	padding: 0 0 260px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0 auto;
}
ul.td_menu * {
	margin: 0;
	padding: 0
}
ul.td_menu a {
	display: block;
	color: #000;
	text-decoration: none
}
/*-------第一層menu-------------------------*/

ul.td_menu > li {
	width: 214px;
	height: 68px;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	transition: background 200ms linear;
	behavior: url(../pie/PIE.htc);
}
ul.td_menu > li a {
	display: block;
	width: 100%;
	height: 100%;
}
ul.td_menu > li.menu_01 {
	background-image: url(../../data/menu/menu_01.png);
	background-repeat: no-repeat;
	background-position: 0 100%;
}
ul.td_menu > li.menu_01:hover {
	background-image: url(../../data/menu/c_menu_01.png);
}
ul.td_menu > li.menu_01.act {
	background-image: url(../../data/menu/c_menu_01.png);
}
ul.td_menu > li.menu_02 {
	cursor: pointer;
	background-image: url(../../data/menu/menu_02.png);
	background-repeat: no-repeat;
	background-position: 0 100%;
}
ul.td_menu > li.menu_02:hover {
	background-image: url(../../data/menu/c_menu_02.png);
}
ul.td_menu > li.menu_02.act {
	background-image: url(../../data/menu/c_menu_02.png);
}
ul.td_menu > li.menu_03 {
	cursor: pointer;
	background-image: url(../../data/menu/menu_03.png);
	background-repeat: no-repeat;
	background-position: 0 100%;
}
ul.td_menu > li.menu_03:hover {
	background-image: url(../../data/menu/c_menu_03.png);
}
ul.td_menu > li.menu_03.act {
	background-image: url(../../data/menu/c_menu_03.png);
}
ul.td_menu > li.menu_04 {
	background-image: url(../../data/menu/menu_04.png);
	background-repeat: no-repeat;
	background-position: 0 100%;
}
ul.td_menu > li.menu_04:hover {
	background-image: url(../../data/menu/c_menu_04.png);
}
ul.td_menu > li.menu_04.act {
	background-image: url(../../data/menu/c_menu_04.png);
}
ul.td_menu > li.menu_05 {
	width: 115px;
	background-image: url(../../data/menu/menu_05.png);
	background-repeat: no-repeat;
	background-position: 0 100%;
}
ul.td_menu > li.menu_05:hover {
	background-image: url(../../data/menu/c_menu_05.png);
}
ul.td_menu > li.menu_06 {
	width: 115px;
	background-image: url(../../data/menu/menu_06.png);
	background-repeat: no-repeat;
	background-position: 0 100%;
}
ul.td_menu > li.menu_06:hover {
	background-image: url(../../data/menu/c_menu_06.png);
}
ul.td_menu > li.menu_07 {
	width: 115px;
	background-image: url(../../data/menu/menu_07.png);
	background-repeat: no-repeat;
	background-position: 0 100%;
}
ul.td_menu > li.menu_07:hover {
	background-image: url(../../data/menu/c_menu_07.png);
}
ul.td_menu > li.menu_08 {
	width: 115px;
	background-image: url(../../data/menu/menu_08.png);
	background-repeat: no-repeat;
	background-position: 0 100%;
}
ul.td_menu > li.menu_08:hover {
	background-image: url(../../data/menu/c_menu_08.png);
}
ul.td_menu > li.block {
	width: 214px;
	height: 130px;
	background-image: url(../../data/menu/bottom.png);
}
/*-------第二層menu-------------------------*/

ul.td_menu ul {
	position: absolute;
	width: auto;
	top: 45px;
	left: 0;
	background: #A9BBB9;
	display: none;
	opacity: 0;
	list-style: none;
	text-align: center;
}
ul.td_menu ul li {
	position: relative;
	width: auto;
	min-width: 90px;
	margin: 0;
	height: 30px;
	padding: 3px 0 0 0;
	background: #A9BBB9;
	border-bottom: #FFF 1px dotted;
	text-align: center;
}
ul.td_menu ul li:last-child {
	border: none;
}
ul.td_menu ul li a {
	display: block;
	width: auto;
	padding: 7px 10px 5px 10px;
	color: #FFF;
}
ul.td_menu ul li:hover {
	background: #7E9A97;
}
/*-------第三層menu-------------------------*/

ul.td_menu ul ul {
	left: 88px;
	top: -1px
}

/*ul.td_menu .td_menulink {

	padding: 5px 7px 7px;

	font-weight: bold;

	width: 134px

}*/

/*ul.td_menu .td_menulink:hover, ul.td_menu .td_menuhover {

	background: url(images/header_over.gif)

}*/
